| libimobiledevice 1.3.0-dirty API Documentation - Return to Homepage

- About
- Structs
- Files
- Related Pages

- Struct List

Data Fields
lockdownd_service_descriptor_t Struct Reference

## Description

service descriptor

## Data Fields
uint16_t | port
| port number the service was started on
uint8_t | ssl_enabled
| an indicator if the service requires SSL
char * | identifier
| identifier of the service